@font-face {
  font-family: "NanumBarunGothicBold";
  src: url("../font/NanumBarunGothic.ttf") format("truetype");
}

body {
  background-image: url("../image/bgimg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  line-height: 1.5;
  font-family: "NanumBarunGothicBold";
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.opencloudlab {
  width: 900px;
  height: 160px;
}

.section1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.section2 {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.title {
  font-size: 60px;
  font-weight: 900;
}

.content1 {
  font-size: 36px;
}

.info {
  font-size: 24px;
}
